BODY
{
    SCROLLBAR-FACE-COLOR: #ffffcc;
    MARGIN: 0pt;
    SCROLLBAR-SHADOW-COLOR: #009900;
    SCROLLBAR-ARROW-COLOR: #009900;
    SCROLLBAR-TRACK-COLOR: #F5F7DB;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    leftmargin: "0";
    topmargin: "0";
    marginwidth: "0";
    marginheight: "0"
}
.tytle {
	font-family: "Comic Sans MS";
	font-size: 25px;
	font-style: normal;
	color: #006600;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;


}
.text1 {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;


}
.links {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;


}
.links:hover {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #006600;
	text-decoration: none;


}

.textbox {
	font-family: "Comic Sans MS";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	background-color: #CFE6B0;

}
.boxlink {

	font-family: "Comic Sans MS";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	background-color: #CFE6B0;
}
.boxlink:hover {

	font-family: "Comic Sans MS";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	background-color: #99CC00;
}
.tytle2 {

	font-family: "Comic Sans MS";
	font-size: 15px;
	font-style: normal;
	color: #006600;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}
.bold {

	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	letter-spacing: 0px;
}
.text2 {

	font-family: "Comic Sans MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
}
.textlf {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
	list-style-image: url(http://www.kidsrgreen.org/images/lf.jpg);

}
.text1Copy {

	font-family: "Comic Sans MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
}
.text1supper {
	font-family: "Comic Sans MS";
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0px;
	vertical-align: text-top;

}